@import url("https://fonts.googleapis.com/css2?family=Kantumruy+Pro:ital,wght@0,400;0,500;0,600;1,400;1,500;1,600&display=swap");

* {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Kantumruy Pro";
  font-weight: 400;
}

body {
  margin-left: auto;
  margin-right: auto;
  width: 87.5%;
}

@media only screen and (min-width: 735px) {
  body {
    margin-left: auto;
    margin-right: auto;
    width: 692px;
  }
}

@media only screen and (min-width: 1069px) {
  body {
    margin-left: auto;
    margin-right: auto;
    width: 980px;
  }
}